Package: org.gradle.platform.base

## [Java] Interface Binary

- A physical binary artifact, which can run on a particular platform or runtime.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getDisplayName()` Returns a human-consumable display name for this binary.

- - ### Method Detail

    - #### public String getDisplayName()

      Returns a human-consumable display name for this binary.